### Signal

# GimpUi ColorSelector::model-visible-changed

#### Declaration

    void
    model_visible_changed (
      GimpColorSelector* self,
      GimpColorSelectorModel object,
      gboolean p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `GimpColorSelectorModel`
| No description available.
`p0` | `gboolean`
| No description available.